Subject: [PATCH] efi/arm64: don't apply MEMBLOCK_NOMAP to UEFI memory map mapping

From: [email-masked] (Ingo Molnar)
Date: Sat, 16 Apr 2016 11:09:10 +0200

* Matt Fleming <[email-masked]> wrote:

> On Fri, 15 Apr, at 05:44:02PM, Steve Capper wrote:
> > 
> > Hello,
> > Is this going to make it in for 4.6?
> > I ran into this issue the other day, and can confirm that Ard's patch
> > is helpful.
> 
> Good question.
> 
> Ingo did you send the patch in the last EFI urgent pull request to
> Linus yet? I can find it in tip/efi-urgent-for-linus but not in Linus'
> tree.

I just sent it to Linus.

It got delayed a bit because it had an x86/urgent dependency that had to be sent 
upstream first. (In the future you can avoid such delays by basing EFI urgent 
fixes on an upstream -rc kernel, not x86/urgent.)

Thanks,

	Ingo